#ifndef MENU_H_
#define MENU_H_

class cMenuLcdControl : public cOsdMenu {
private:
public:
	cMenuLcdControl();
	virtual eOSState ProcessKey(eKeys Key);
};


class cMenuLcdControlAspectRatio : public cOsdMenu {
private:
public:
	cMenuLcdControlAspectRatio();
	virtual eOSState ProcessKey(eKeys Key);
};

class cMenuLcdControlUpDown : public cOsdObject {
private:  
public:
  cMenuLcdControlUpDown(void);
  ~cMenuLcdControlUpDown();
  virtual void Show(void);
  virtual eOSState ProcessKey(eKeys Key);
  };
  
class cMenuLcdControlMainMenu : public cOsdObject {
private:  
public:
  cMenuLcdControlMainMenu(void);
  ~cMenuLcdControlMainMenu();
  virtual void Show(void);
  virtual eOSState ProcessKey(eKeys Key);
  };
  
  
#endif /*MENU_H_*/
